package cn.com.yict.framemax.frame.entity;

public class TimBreEntity {
    /** timbre_id
     *音色ID
     */
    private java.lang.Integer timbreId;

    public java.lang.Integer getTimbreId(){
        return this.timbreId;
    }

    public void setTimbreId(java.lang.Integer timbreId){
        this.timbreId = timbreId;
    }


    /** timbre_name
     *音色名字
     */
    private java.lang.String timbreName;

    public java.lang.String getTimbreName(){
        return this.timbreName;
    }

    public void setTimbreName(java.lang.String timbreName){
        this.timbreName = timbreName;
    }

    @Override
    public String toString() {
        return "TimBreEntity{" +
                "timbreId=" + timbreId +
                ", timbreName='" + timbreName + '\'' +
                '}';
    }
}
